Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 15:30:46 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I would like to inform you that I did not receive yet the refund. I have contacted my bank and they said no refund yet was credited to my account from Centerpoint. Could you please followup and provide me the receipt number of the refund. Thank you.</div>
<div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 4, 2020, at 11:51, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Erl,<br>
</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We sincerely apologize for the inconvenience caused.<br>
</div>
<div><br></div>
<div dir="ltr">As we can see that you have placed this order on Aug 28, 2020 and your order number is 6219311492.</div>
<div><br></div>
<div>We would like to inform you that as we have checked your amount has been processed from our side and the amount will be a credit to your card within 4-15 business days. You can also check with your bank regarding your refund.</div>
<div><br></div>
<div>Feel Free to ask any further queries in the future.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
<div></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453609